+++
title = "About"

[extra]
no_header = true
+++

Mutu-NS is a voluntarily-runed service who provides management for your .eu.org [DNS zones](https://yunohost.org/#/dns_config_en).

# Why?
[eu.org](https://nic.eu.org) offers free domain names while delegating their management to the users of their own domains, making this service only available for a tiny group of individuals who have the skills, resources and time to do it.

Inspired by [Yunohost](https://yunohost.org), Mutu-NS runs with the idea of making eu.org services more accessible by freeing the users of a big part of the technical aspect.

# For whom?
Everyone, from the common user to the IT nerd who would want a .eu.org domain without having to spend time to make it works.

# How?
By mutualizing an authorative name domain to allows to manage multiples domain names, from different owners, on a single server.

To avoid spending too much time on support, Mutu-NS comes with a pre-existing extensive documentation, to answers in the best way possible all user’s resquests.

## Infrastructure
* A Debian 10 VPS Hosted in Netherlands by [Host-Sailor](https://clients.hostsailor.com)
* DNS Server : Knot DNS
